Subject: Re: naqel orders
From: Rodina Magdy <[email-masked]>
To: Alaa Musa <[email-masked]>
Cc: Sagar Khawani <[email-masked]>, Ekta Jesswani <[email-masked]>, Amir Julkarnain <[email-masked]>, Asad <[email-masked]>, customer care <[email-masked]>
Date: Thu, 2 Jul 2020 11:28:21 +0200
List-Id: <ccteam.mumzworld.com>

Hi Alaa,

Thank you for raising that ,Please confirm with the customer and let
me know to proceed the refund for the remaining amount.

Even if it's an MCI case please send it to me and i will proceed with the
refund , because we have a separate shared sheet we are working on along
with the warehouse and the courier companies.

Your requests will be prioritized.

On Thu, Jul 2, 2020 at 10:23 AM Alaa Musa <[email-masked]> wrote:

> Hi,
>
> I am raising these directly as I needed it to be closed asap as these are
> MCI cases.
>
> With regards to 700229608   customer received only one package from Saee,
> while we shipped 2 with naqel, one item is missing  ( KI-21806R-01) . I am
> waiting for a reply from the customer to confirm that she received it.
> Please keep in mind that you mentioned that the order was delivered on the
> 20th, however the customer raised the MCI complaint on 26th. I will get
> back to you once the customer replies to me.
>
> Regards,
> Alaa
>
>
> On Thu, 2 Jul 2020 at 11:13, Sagar Khawani <[email-masked]> wrote:
>
>> Alaa,
>>
>>
>>
>> Pls don’t raise refund request for Naqel – this should come from rodina.
>>
>>
>>
>> Order 700229608  -  is shipped. So cancelling refund
>>
>>
>>
>> Amir – have you inform to all CC team about naqel order ?
>>
>>
>>
>

-- 
*Best Regards,*
*Rodina Salem*
*CS Leader*
*P* +20 100 888 3893   *E* [email-masked] <[email-masked]>
*A* Cairo, Egypt